<!-- SideBar -->
<article id='sidebar' class=''>
	<section class='flexbox_updown flexbox_align-items_start add_row-gap'>
		<!-- Logo -->
		<img id="logo" src={{ url_for('static', filename='resources/logo.png') }}>

		<!-- Greeting -->
		<h1 class='left-align'>Hi,<br>{{ current_user.username }}</h1>	

		<!-- Storage Link -->
		<a href={{ url_for('index') }}>Storage</a>
		

		<!-- Settings Link -->
 		<a href={{ url_for('settings') }}>Settings</a>
		
		<!-- Bug Report -->
		<a href="">Bug Report</a>				
		<!-- Logout Link -->
		<a href="{{ url_for('logout') }}">Logout</a>

		<!-- buttons (only appear on storage page) -->
		{% if request.url_rule.endpoint == 'index' %}
			<button>Upload</button>
			<button type='submit' form='form_files-to-download'>Download</button>
		{% endif %}
	</section>

</article>
